import React from 'react';
export default function NewsmodeFilled(_a) {
    var className = _a.className;
    return (React.createElement("svg", { className: className, width: "1em", height: "1em", fill: "currentColor", xmlns: "http://www.w3.org/2000/svg", viewBox: "0 -960 960 960" },
        React.createElement("path", { xmlns: "http://www.w3.org/2000/svg", d: "M74.02-114.02v-732.2h812.2v732.2zM250.2-287.2h459.84v-60H250.2zm0-164.8h155v-221.04h-155zm257.8 0h202.04v-60H508zm0-161.04h202.04v-60H508z" })));
}
